Bug 1319724 - Review Request: golang-github-coreos-gexpect - Pure golang expect library, for easily starting and controlling subprocesses
Summary: Review Request: golang-github-coreos-gexpect - Pure golang expect library, fo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1319726
Blocks: 1314441
TreeView+ depends on / blocked
 
Reported: 2016-03-21 11:48 UTC by Jan Chaloupka
Modified: 2016-04-07 00:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:36:08 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-03-21 11:48:49 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-gexpect/golang-github-coreos-gexpect.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-coreos-gexpect/golang-github-coreos-gexpect-0-0.1.git5173270.fc20.src.rpm

Description: Pure golang expect library, for easily starting and controlling subprocesses

Fedora Account System Username: jchaloup

$ rpmlint golang-github-coreos-gexpect-0-0.1.git5173270.fc20.src.rpm golang-github-coreos-gexpect-devel-0-0.1.git5173270.fc20.noarch.rpm golang-github-coreos-gexpect-unit-test-devel-0-0.1.git5173270.fc20.x86_64.rpm
golang-github-coreos-gexpect.src: W: spelling-error Summary(en_US) subprocesses -> sub processes, sub-processes, processes
golang-github-coreos-gexpect.src: W: spelling-error %description -l en_US subprocesses -> sub processes, sub-processes, processes
golang-github-coreos-gexpect-devel.noarch: W: spelling-error Summary(en_US) subprocesses -> sub processes, sub-processes, processes
golang-github-coreos-gexpect-devel.noarch: W: spelling-error %description -l en_US subprocesses -> sub processes, sub-processes, processes
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Info: no koji build as the package depends on github.com/kballard/go-shellquote which is currently on review. Locally it builds fine.

Comment 1 Lokesh Mandvekar 2016-03-21 13:44:28 UTC
- specfile conforms to golang draft
- only sources installed
- valid license

package approved

Comment 2 Gwyn Ciesla 2016-03-21 22:41:40 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-coreos-gexpect

Comment 3 Fedora Update System 2016-03-22 12:13:59 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12653c1be5

Comment 4 Fedora Update System 2016-03-22 12:14:06 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-785488d886

Comment 5 Fedora Update System 2016-03-22 12:14:10 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b037fa19d0

Comment 6 Fedora Update System 2016-03-22 12:14:15 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a006773b7

Comment 7 Fedora Update System 2016-03-22 16:54:31 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b037fa19d0

Comment 8 Fedora Update System 2016-03-22 21:25:28 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8a006773b7

Comment 9 Fedora Update System 2016-03-22 21:30:57 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12653c1be5

Comment 10 Fedora Update System 2016-03-23 02:19:20 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-785488d886

Comment 11 Fedora Update System 2016-03-29 19:36:06 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-30 20:52:31 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-30 21:18:53 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 00:30:25 UTC
golang-github-coreos-gexpect-0-0.1.git5173270.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.